<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>OK</key>
	<string>OK</string>
	<key>WipeDataPermissionDeniedForSelection</key>
	<string>Permissions refusées. Vous n'avez pas accès en écriture à cet élément.</string>
	<key>WipeDataSpaceDeniedForSelection</key>
	<string>Effacer le volume et Effacer l’espace libre ne sont pas pris en charge pour les volumes APFS.</string>
	<key>wipeDataSpaceDeniedInformation</key>
	<string>Utilisez plutôt l'outil Initialisation du volume.\n\nChoisissez un autre volume ou une autre sélection.</string>
</dict>
</plist>
